Subject: Re: dead PC, beeps 8 times

From: [email-masked] (aolsz)
Date: Sat, 15 Jun 1996 00:43:23 GMT

Bob Kupiec ([email-masked]) wrote:
: I have a VLB motherboard with AMI BIOS.  It has a AMD 486-DX40 CPU.
: 
: When I turn on the PC, it beeps 1 times real high and 8 low beeps.
: That's where it dies, no video or other output.  I checked all voltages
: from the powersupply and they are all fine.
: 
: I'd like to know if it's the CPU or the motherboard that's bad.
: 
At COMPUTERCRAFT there are a number of tables of the tone error codes.  
You should also see THE DEAD PC.
****************************************************************************
                          COMPUTERCRAFT Web Site
     Maintained by Anthony Olszewski - E-mail: [email-masked]
   For PC troubleshooting, maintenance, upgrade, and repair information
Articles include THE DEAD PC, ASSEMBLING A PC, THE 160 SERIES PS2 ERROR CODES
                  The Web home of Chris Feeny's PS2 FAQ  
  A HUGE and GROWING list of PC and PS2 ERROR CODES is also available!
Links to the IBM, MCAFEE, and many other hardware and software support Sites
Many diagnostics, utilities and a NOVELL CNE Tutorial available for Download
Jump to the Home Page of Doctor Diakun, MAC meister, PGP whiz,and HTML maven!
                   <URL:http://www.computercraft.com>
*****************************************************************************